GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Enumerations
json_common.h File Reference

Go to the source code of this file.

## Enumerations
enum | grpc_json_type { GRPC_JSON_OBJECT, GRPC_JSON_ARRAY, GRPC_JSON_STRING, GRPC_JSON_NUMBER, GRPC_JSON_TRUE, GRPC_JSON_FALSE, GRPC_JSON_NULL, GRPC_JSON_TOP_LEVEL }

## Enumeration Type Documentation

enum grpc_json_type

Enumerator
GRPC_JSON_OBJECT |
GRPC_JSON_ARRAY |
GRPC_JSON_STRING |
GRPC_JSON_NUMBER |
GRPC_JSON_TRUE |
GRPC_JSON_FALSE |
GRPC_JSON_NULL |
GRPC_JSON_TOP_LEVEL |